Skip to main content
POST
/
openJourney
Open Journey
curl --request POST \
  --url https://api-umbrella.io/api/services/openJourney \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "passThroughData": {}
}
'
{
  "journeyId": "uniqueJourneyIdentifier",
  "passThroughData": {}
}
For a usage description of the Document Verification Open Journey Service, please refer to the Document Verification page.

Endpoint

POST /openJourney

Authorizations

Authorization
string
header
required

Bearer token obtained from POST /auth. Valid for 60 minutes.

Body

application/json
passThroughData
object

Optional metadata to be carried through the journey.

Response

Successfully opened verification journey.

journeyId
string

Unique identifier for the verification journey.

Example:

"uniqueJourneyIdentifier"

passThroughData
object

Optional metadata to be carried through the journey.